Subject: bug#36632: ungoogled-chromium needs font-gnu-freefont-ttf

From: Martin Becze <[email-masked]>
Date: Fri, 12 Jul 2019 19:22:16 -0500

ungoogled-chromium will crash until font-gnu-freefont-ttf is installed.